{
  "component": true,
  "usingComponents": {
    "mescroll-empty": "/components/mescroll-body/components/mescroll-empty",
    "mescroll-top": "/components/mescroll-body/components/mescroll-top"
  }
}